Subject: Re: bug#23533: 24.5; test-completion with completion-regexp-list

From: Noam Postavsky <[email-masked]>
Date: Sat, 18 Jun 2016 13:14:59 -0400

On Sat, Jun 18, 2016 at 4:08 AM, Eli Zaretskii <[email-masked]> wrote:
> I'm not sure this is a bug.

I  think it's pretty clearly a bug, because the docs explain that
test-completion takes the same arguments as all-completions and
try-completions, which do handle an alist COLLECTION with a non-nil
completion-regexp-list.